package com.unis.financialSupervision.modular.bizFsSettleDataCheck.param;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author hjc
 * @date 2024/7/1 16:44
 */
@Data
public class CheckLiquidationPageParam {

    /** 当前页 */
    @ApiModelProperty(value = "当前页码")
    private Integer current;

    /** 每页条数 */
    @ApiModelProperty(value = "每页条数")
    private Integer size;

    /** 排序字段 */
    @ApiModelProperty(value = "排序字段，字段驼峰名称，如：userName")
    private String sortField;

    /** 排序方式 */
    @ApiModelProperty(value = "排序方式，升序：ASCEND；降序：DESCEND")
    private String sortOrder;

    /** 库区名称 */
    @ApiModelProperty(value = "库区名称", position = 6)
    private String orgName;
}
