package com.unis.financialSupervision.modular.bizFsSettleDataCheck.vo;

import com.unis.financialSupervision.modular.bizFsSettleDataCheck.entity.BizFsSettleDataCheck;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author hjc
 * @date 2024/7/1 16:07
 */
@Data
public class BizFsSettleDataCheckDetailVO extends BizFsSettleDataCheck {

    /** 库区；外库depot_qh.org_info的id； */
    @ApiModelProperty(value = "库区名称", position = 6)
    private String orgName;

    /** 合同信息 */
    @ApiModelProperty(value = "合同信息", position = 31)
    List<BusinessContractDetailVO> businessContractDetailVOList;
}
