package com.unis.financialSupervision.modular.bizFsSettleDataCheck.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * @author hjc
 * @date 2024/7/1 11:12
 */
@Data
public class BizFsSettleDataCheckPageVO {

    /** 唯一标识 */
    @ApiModelProperty(value = "唯一标识", required = true, position = 1)
    private String id;

    /** 库区名称 */
    @ApiModelProperty(value = "库区名称", position = 6)
    private String orgName;

    /** 合同编号 */
    @ApiModelProperty(value = "合同编号", position = 7)
    private String contractNumber;

    /** 结算金额 */
    @ApiModelProperty(value = "结算金额", position = 8)
    private String inDetailTotalPrice;

    /** 结算时间 */
    @ApiModelProperty(value = "结算时间", position = 9)
    private Date settlementTime;

    /** 状态 0：未清算；1：已清算； */
    @ApiModelProperty(value = "状态 0：未清算；1：已清算；", position = 36)
    private Integer clearStatus;


}
