package com.unis.intelligentManagement.modular.rgb.entity;

import lombok.Data;

import java.io.Serializable;
import java.util.LinkedHashMap;
import java.util.Map;

/**
 * @author qingsong.han
 * @description: 传入参数
 * @create 2022-01-24 14:48
 */
@Data
public class RequestGRB implements Serializable {
    private static final long serialVersionUID = -6939773101631401995L;

    private Integer canvasLength;
    private Integer canvasWidth;
    private Double highest;
    private Double lowest;
    private Integer z;
    private String lqData;

    private Integer xsize;
    private Integer ysize;
    private Map<String, Double> xorderlytemp = new LinkedHashMap<>();
}
