package com.unis.financialSupervision.modular.priceApproval.param;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * @author qingsong.han
 * @description:
 * @create 2024-07-09 14:56
 */
@Data
public class BusinessContractParam {

    @ApiModelProperty(value = "主键ID")
    private Integer id;

    @ApiModelProperty(value = "合同编号")
    private String contractNumber;

    @ApiModelProperty(value = "合同名称")
    private String contractTitle;

    @ApiModelProperty(value = "竞拍日期")
    private Date signingTime;
}
